 .u-section-1 {
  background-image: none;
  min-height: 0;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  height: 649px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  --radius: 30px;
  width: 1146px;
  min-height: 115px;
  height: auto;
  margin: -86px calc(((100% - 1140px) / 2)  + -17px) 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 23px;
  padding-right: 23px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 2.25rem;
  font-style: italic;
  letter-spacing: 1px;
  line-height: 1.39;
  font-weight: 400;
  margin: 18px 12px 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-style: italic;
  letter-spacing: 1px;
  line-height: 1.39;
  font-size: 2.25rem;
  width: 494px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  line-height: 1.79;
  font-style: normal;
  margin: 17px calc(((100% - 1140px) / 2)  + 68px) 0 calc(((100% - 1140px) / 2)  + 11px);
}

.u-section-1 .u-image-2 {
  --radius: 10px;
  width: 534px;
  height: 320px;
  margin: 32px auto 0;
}

.u-section-1 .u-image-3 {
  width: 300px;
  height: 300px;
  margin: -247px 0 0 auto;
}

.u-section-1 .u-image-4 {
  width: 300px;
  height: 300px;
  margin: -300px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1569px;
  }

  .u-section-1 .u-image-1 {
    height: 631px;
    margin-top: 16px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    min-height: 107px;
    margin-top: -84px;
    margin-right: calc(((100% - 940px) / 2)  + -11px);
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 21px;
  }

  .u-section-1 .u-text-3 {
    width: 617px;
    margin-top: 438px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -639px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 151px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    min-height: 139px;
    margin-top: -76px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 32px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -29px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 398px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -534px;
  }

  .u-section-1 .u-image-3 {
    width: 230px;
    height: 230px;
    margin-top: 86px;
    margin-right: auto;
    margin-left: 590px;
  }

  .u-section-1 .u-image-4 {
    width: 230px;
    height: 230px;
    margin-top: -230px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1358px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    min-height: 148px;
    margin-top: -107px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -25px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.1111111111111112rem;
    width: auto;
    margin-top: 339px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-image-2 {
    width: 423px;
    height: 282px;
    margin-top: -473px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 124px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1354px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 134px;
    margin-top: -102px;
  }

  .u-section-1 .u-text-1 {
    font-weight: 700;
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: 340px;
    margin-top: 19px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
    margin-top: 268px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 227px;
    margin-top: -502px;
  }

  .u-section-1 .u-image-3 {
    width: 139px;
    height: 139px;
    margin-top: 257px;
    margin-right: auto;
    margin-left: 301px;
  }

  .u-section-1 .u-image-4 {
    width: 139px;
    height: 139px;
    margin-top: -139px;
    margin-bottom: 1px;
  }
} .u-section-2 {
  min-height: 658px;
}

.u-section-2 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 229px;
  height: 491px;
  margin: 163px 0 0 auto;
}

.u-section-2 .u-image-1 {
  width: 229px;
  height: 491px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(180deg);
}

.u-section-2 .u-image-2 {
  width: 594px;
  height: 270px;
  --radius: 50px;
  margin: -530px auto 0 calc(((100% - 1140px) / 2)  + 43px);
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 4.5rem;
  font-style: italic;
  margin: -301px calc(((100% - 1140px) / 2)  + 135px) 0 calc(((100% - 1140px) / 2)  + 713px);
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --text-color-var: #000000;
  font-size: 1.5rem;
  margin: 116px calc(((100% - 1140px) / 2)  + 246px) 0 calc(((100% - 1140px) / 2)  + 58px);
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 50vw;
  }

  .u-section-2 .u-rotation-parent-1 {
    margin-top: 255px;
  }

  .u-section-2 .u-image-1 {
    margin: -246px 60px 0 auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: -661px;
    margin-left: calc(((100% - 940px) / 2)  + 39px);
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 107px;
    margin-left: 102px;
    margin-right: 102px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 59px 102px 60px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 717px;
  }

  .u-section-2 .u-rotation-parent-1 {
    width: 234px;
    height: 442px;
    margin-top: 310px;
  }

  .u-section-2 .u-image-1 {
    width: 234px;
    height: 442px;
  }

  .u-section-2 .u-image-2 {
    width: 473px;
    height: 215px;
    margin-top: -660px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 77px;
    margin-right: calc(((100% - 720px) / 2)  + 119px);
    margin-left: calc(((100% - 720px) / 2)  + 27px);
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 60px;
    margin-right: calc(((100% - 720px) / 2)  + 83px);
    margin-left: calc(((100% - 720px) / 2)  + 27px);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 722px;
  }

  .u-section-2 .u-rotation-parent-1 {
    margin-top: 507px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -914px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 50px;
    margin-right: calc(((100% - 540px) / 2)  + 232px);
    margin-left: calc(((100% - 540px) / 2)  + 16px);
  }

  .u-section-2 .u-text-2 {
    width: 508px;
    margin-top: 53px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 636px;
  }

  .u-section-2 .u-rotation-parent-1 {
    width: 182px;
    height: 378px;
    margin-top: 414px;
  }

  .u-section-2 .u-image-1 {
    width: 182px;
    height: 378px;
    margin-top: -195px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 155px;
    margin-top: -753px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 35px;
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    margin-top: 39px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }
}.u-section-3 .u-sheet-1 {
  min-height: 687px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-style: italic;
  font-size: 3rem;
  margin: 49px auto 0 118px;
}

.u-section-3 .u-image-1 {
  width: 318px;
  height: 483px;
  --radius: 24px;
  object-position: 32.65% 50%;
  margin: -53px 80px 0 auto;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --text-color-var: #000000;
  font-size: 1.5rem;
  margin: -410px 506px 0 111px;
}

.u-section-3 .u-image-2 {
  width: 288px;
  height: 288px;
  margin: -12px auto 0 175px;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --color-var: #ffd541;
  margin: -86px 338px 30px auto;
  padding: 17px 42px 19px 41px;
}

.u-section-3 .u-icon-1 {
  font-size: 1.7858em;
  vertical-align: -4px;
  margin-left: 1px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 78px;
    margin-left: 49px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -81px;
    margin-right: 21px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -359px;
    margin-right: 368px;
    margin-left: 49px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 138px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 47px;
    margin-left: 46px;
  }

  .u-section-3 .u-image-1 {
    width: 212px;
    height: 303px;
    margin-top: 32px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin-top: -303px;
    margin-right: 257px;
    margin-left: 46px;
  }

  .u-section-3 .u-image-2 {
    width: 218px;
    height: 218px;
    margin-top: 25px;
    margin-left: 106px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -78px;
    margin-right: 147px;
    margin-bottom: 75px;
    padding: 5px 23px 5px 22px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 25px;
    margin-left: 20px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: -288px;
    margin-right: 239px;
    margin-left: 20px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 35px;
    margin-left: 39px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -134px;
    margin-right: 31px;
    margin-bottom: 114px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1007px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 371px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -380px;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 90px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 85px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -286px;
    margin-right: auto;
    margin-bottom: 60px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 541px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-style: italic;
  margin: 44px auto 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 54px 347px 0 auto;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  margin: 25px 87px 0 515px;
}

.u-section-4 .u-image-1 {
  width: 465px;
  height: 367px;
  margin: -367px auto 44px 25px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 260px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 402px;
  }

  .u-section-4 .u-image-1 {
    width: 352px;
    height: 278px;
    margin-top: -288px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 75px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 40px;
    margin-right: auto;
    margin-left: 91px;
  }

  .u-section-4 .u-text-3 {
    width: 538px;
    margin-top: 1px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    margin-top: 14px;
    margin-left: auto;
    margin-bottom: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 35px;
    margin-left: 25px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 8px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 17px;
    margin-bottom: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 39px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 269px;
    margin-top: 20px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 988px;
}

.u-section-5 .u-group-1 {
  height: auto;
  margin-top: 26px;
  margin-bottom: 60px;
  min-height: 559px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 63px auto 0;
}

.u-section-5 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 553px;
  height: 499px;
  margin: -139px auto 0;
}

.u-section-5 .u-image-1 {
  width: 239px;
  height: 512px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(53deg);
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  width: 700px;
  margin: -306px auto 0;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  margin: 48px 87px 0;
}

.u-section-5 .u-list-1 {
  width: 1101px;
  margin: 73px auto -348px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 472px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 30px;
}

.u-section-5 .u-container-layout-2 {
  padding: 26px 30px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-5 .u-text-5 {
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 39px 0 0;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 30px;
}

.u-section-5 .u-container-layout-3 {
  padding: 26px 30px;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-5 .u-text-7 {
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 39px 0 0;
}

.u-section-5 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 30px;
}

.u-section-5 .u-container-layout-4 {
  padding: 26px 30px;
}

.u-section-5 .u-text-8 {
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-5 .u-text-9 {
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 39px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 1016px;
  }

  .u-section-5 .u-group-1 {
    min-height: 606px;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    margin: 0 508px 0 auto;
  }

  .u-section-5 .u-text-3 {
    width: 760px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
    margin-top: 69px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    min-height: 403px;
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1051px;
  }

  .u-section-5 .u-group-1 {
    min-height: 621px;
  }

  .u-section-5 .u-text-3 {
    width: 720px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
    margin-bottom: -347px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    min-height: 535px;
    grid-auto-columns: calc(33.3333% - 13.3333px);
  }

  .u-section-5 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-9 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 832px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 0;
    min-height: 469px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 27px;
    margin-right: 135px;
  }

  .u-section-5 .u-rotation-parent-1 {
    width: 327px;
    height: 297px;
    margin-top: -33px;
    margin-right: 147px;
  }

  .u-section-5 .u-image-1 {
    width: 146px;
    height: 300px;
    margin-top: 10px;
    margin-right: 374px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -237px;
    margin-right: 40px;
    margin-left: 60px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 70px;
    margin-right: 40px;
    margin-left: 60px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
    margin-top: 34px;
    margin-bottom: -284px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 401px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-5 {
    font-size: 0.625rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-7 {
    font-size: 0.625rem;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-9 {
    font-size: 0.625rem;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1225px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 23px;
    min-height: 654px;
  }

  .u-section-5 .u-text-1 {
    margin-right: auto;
  }

  .u-section-5 .u-rotation-parent-1 {
    margin-top: 93px;
    margin-right: 36px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 61px;
    margin-right: 174px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -358px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-5 .u-text-3 {
    width: 312px;
    margin-top: 36px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-list-1 {
    width: 360px;
    margin-top: 120px;
    margin-bottom: -497px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 647px;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 2px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 13px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 2px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 13px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: 2px;
  }

  .u-section-5 .u-text-9 {
    margin-top: 13px;
  }
}

.u-block-2b99-68:not([data-block-selected]):not([data-cell-selected]),
.u-block-2b99-68:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-2b99-68:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-2b99-68:not([data-block-selected]):not([data-cell-selected]).u-block-2b99-68:not([data-block-selected]):not([data-cell-selected]).u-block-2b99-68:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-2b99-74:not([data-block-selected]):not([data-cell-selected]),
.u-block-2b99-74:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-2b99-74:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-2b99-74:not([data-block-selected]):not([data-cell-selected]).u-block-2b99-74:not([data-block-selected]):not([data-cell-selected]).u-block-2b99-74:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-2b99-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-2b99-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-2b99-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-2b99-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-2b99-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-5 .u-container-layout-3:not([data-block-selected]):not([data-cell-selected]),
.u-section-5 .u-container-layout-3:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-5 .u-container-layout-3:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-5 .u-container-layout-3:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-5 .u-container-layout-3:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-2b99-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-2b99-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-2b99-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-2b99-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-2b99-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-2b99-60:not([data-block-selected]):not([data-cell-selected]),
.u-block-2b99-60:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-2b99-60:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-2b99-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-2b99-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-2b99-61:not([data-block-selected]):not([data-cell-selected]),
.u-block-2b99-61:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-2b99-61:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-2b99-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-2b99-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-2b99-67:not([data-block-selected]):not([data-cell-selected]),
.u-block-2b99-67:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-2b99-67:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-2b99-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-2b99-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-2b99-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-2b99-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-2b99-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-2b99-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-2b99-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-5 .u-group-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-5 .u-group-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-5 .u-group-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-5 .u-group-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-5 .u-group-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}.u-section-6 .u-sheet-1 {
  min-height: 550px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 941px;
  margin: 47px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 456px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 18px 50px 69px 0;
}

.u-section-6 .u-text-1 {
  margin: 0 4px 0 0;
}

.u-section-6 .u-form-1 {
  height: 312px;
  margin: 21px 2px 0 0;
}

.u-section-6 .u-input-1 {
  height: 55px;
}

.u-section-6 .u-input-2 {
  height: 55px;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  --radius: 50px;
  padding: 21px 0 22px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 456px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-6 .u-image-1 {
  object-position: 50% 50%;
  height: 451px;
  margin-top: 5px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    height: 450px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 673px;
    margin: 28px auto 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 432px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-form-1 {
    height: 295px;
    width: 282px;
    margin-right: 170px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 432px;
  }

  .u-section-6 .u-image-1 {
    height: 273px;
    margin-top: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 403px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-form-1 {
    margin-top: 11px;
    margin-right: 119px;
    margin-left: 129px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 248px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 170px;
    margin-top: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-form-1 {
    margin-right: 19px;
    margin-left: 29px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 156px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 12px;
  }

  .u-section-6 .u-image-1 {
    height: 482px;
  }
}